<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Город мечты'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");

echo "<center><div class='logo5' ><img src='63438.png' /></center><link rel='stylesheet' href='style.css' type='text/css' /></div>";

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){


if($gconf[0]['open']!=1){


if(time()>($user['gorod_eda_time']+(3600*12))){
if($user['gorod_life']>=25){
mysql_query("UPDATE `user` SET `gorod_life`=`gorod_life`-25,`gorod_eda_time`='".time()."' WHERE `id`='".$user['id']."'");
};
};

if($user['gorod_life']<=25){
echo'<div class="logo5" ><center><img src="love.png" /> <img src="grafic.php?rat='.(int)$user['gorod_life'].'" alt="" /><b><a href="bazar.php"> <img src="plus.gif" /></a></b><br/><img src="images/firm.gif" /><b><font color="red"> '.$user['gorod_money'].' </font>/ <font color="blue">'.$user['balls'].'</font></b></center>';
}else{
echo'<center><img src="love.png" /><img src="grafic.php?rat='.(int)$user['gorod_life'].'" alt=""/><br/><img src="images/firm.gif" /><b><font color="red"> '.$user['gorod_money'].' </font>/ <font color="blue">'.$user['balls'].'</font></b></center>';
};
if ($user['level']>0){
echo '<a href="admin.php">Админка</a>';
};
echo '</div>
<dl class="mai2n">
<dt></dt>
<b><a href="firma.php"><dt><img src="skr/011.png" />Бизнес</dt></a></b>
<b><a href="disco.php">
<dt><img src="skr/019.png" />Клуб</dt></a></b>

<b><a href="zoo.php"><dt><img src="skr/015.png" />Зоопарк</dt></a>
</b>
<b><a href="rabota.php"><dt><img src="skr/009.png" />Работа</dt></a>
</b>
<b><a href="zags.php"><dt>
<img src="skr/008.png" />Загс</dt></a>
</b>
<b>
<a href="grup.php"><dt><img src="skr/026.png" />Бaнды</dt></a>
</b>
<b>
<a href="zona.php"><dt><img src="skr/021.png" />Тюрьма </dt></a></b>';
echo '<b><a href="voodoo.php"><dt><img src="skr/012.png" />Навредить</dt></a></b>
<b><a href="fond.php"><dt><img src="skr/014.png" />Пожертвуй</dt></a></b>
<b>
<a href="bank.php"><dt><img src="skr/006.png" />Банк</dt></a></b>';

echo '<b><a href="index2.php"><dt><img src="skr/023.png" />Магазины</dt></a></b>';

echo '<b><a href="index3.php"><dt><img src="skr/022.png" />Игpовая</dt></a></b>';

echo '<b><a href="vyvod.php"><dt><img src="skr/020.png" />Фонд</dt></a></b>';
echo '<b><a href="chat"><dt><img src="skr/016.png" />Чатик</dt></a></b>';
echo '<b><a href="ret.php"><dt><img src="skr/024.png" />Рейтенг</dt></a></b>
</TABLE></div>';
}else{
echo '<div class="msg">Город мечты закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Игра город мечты доступна только для авторизованых пользователей!</div>';
};
include_once '../sys/inc/tfoot.php';
?>



